#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 11 03:13:46 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649614426774
